duct/middleware.buddy

Duct library for Buddy middleware

Leiningen/Boot

[duct/middleware.buddy "0.1.0"]

Clojure CLI/deps.edn

duct/middleware.buddy {:mvn/version "0.1.0"}

Gradle

compile 'duct:middleware.buddy:0.1.0'

Maven

<dependency>
  <groupId>duct</groupId>
  <artifactId>middleware.buddy</artifactId>
  <version>0.1.0</version>
</dependency>